/*--------------------------------------------------------------
# Us Section
--------------------------------------------------------------*/

.us {
    width: 100%;
    height: 70vh;
    background: rgb(0, 0, 0);
    background: linear-gradient(180deg, rgba(0, 0, 0, 1) 0%, rgba(2, 0, 36, 1) 70%, rgb(6, 6, 87) 100%);
    position: relative;
    padding-top: 300px;
    padding-bottom: 0px;
}

.us h1 {
    font-weight: 700;
    font-size: 3rem;
    line-height: 0.9;
    color: aliceblue;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
}

.us p {
    letter-spacing: 0px;
    font-size: 1.25rem;
    line-height: 32px;
}

@media (max-width: 1200px) {
    .us img {
      display: none;
    }
}

@media (max-width: 768px) {
    .us {
        height: 100vh;
    }
}


/*--------------------------------------------------------------
# Roadmap Section
--------------------------------------------------------------*/

.roadmap {
    width: 100%;
    background: var(--color-primary);
    letter-spacing: 0px;
    font-size: 1.25rem;
    font-weight: 700;
    line-height: 32px;
}

.roadmap .title-container {
    margin-left: auto;
    margin-right: auto;
}

.roadmap .item-title {
    font-weight: 700;
    font-size: 1.875rem;
}

.item-text ul{
    list-style-type: none !important;
}

.circle {
    padding: 13px 20px;
    border-radius: 50%;
    background-color: var(--color-accent);
    color: #fff;
    max-height: 50px;
    z-index: 2;
}

.how-it-works.row .col-2 {
    align-self: stretch;
}

.how-it-works.row .col-2::after {
    content: "";
    position: absolute;
    border-left: 3px solid var(--color-accent);
    z-index: 1;
}

.how-it-works.row .col-2.bottom::after {
    height: 50%;
    left: 50%;
    top: 50%;
}

.how-it-works.row .col-2.full::after {
    height: 100%;
    left: calc(50% - 3px);
}

.how-it-works.row .col-2.top::after {
    height: 50%;
    left: 50%;
    top: 0;
}

.timeline div {
    padding: 0;
    height: 40px;
}

.timeline hr {
    border-top: 3px solid var(--color-accent);
    margin: 0;
    top: 17px;
    position: relative;
}

.timeline .col-2 {
    display: flex;
    overflow: hidden;
}

.timeline .corner {
    border: 3px solid var(--color-accent);
    width: 100%;
    position: relative;
    border-radius: 15px;
}

.timeline .top-right {
    left: 50%;
    top: -50%;
}

.timeline .left-bottom {
    left: -50%;
    top: calc(50% - 3px);
}

.timeline .top-left {
    left: -50%;
    top: -50%;
}

.timeline .right-bottom {
    left: 50%;
    top: calc(50% - 3px);
}

/*--------------------------------------------------------------
# Team Section
--------------------------------------------------------------*/
.team {
    background: var(--color-black);
}

.team .team-member .member-img {
    border-radius: 8px;
    overflow: hidden;
}

.team .team-member .social {
    position: absolute;
    left: 0;
    top: -18px;
    right: 0;
    opacity: 0;
    transition: ease-in-out 0.3s;
    display: flex;
    align-items: center;
    justify-content: center;
}

.team .team-member .social a {
    transition: color 0.3s;
    color: var(--color-white);
    background: var(--color-primary);
    margin: 0 5px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    transition: 0.3s;
}

.team .team-member .social a i {
    line-height: 0;
    font-size: 16px;
}

.team .team-member .social a:hover {
    background: var(--color-primary-light);
}

.team .team-member .social i {
    font-size: 18px;
    margin: 0 2px;
}

.team .team-member .member-info {
    padding: 15px 15px;
    text-align: center;
    box-shadow: 0px 2px 15px rgba(var(--color-black), 0.1);
    margin: -30px 20px 0 20px;
    position: relative;
    border-radius: 8px;
    background-color: black;
}

.team .team-member .member-info h4 {
    font-weight: 400;
    margin-bottom: 5px;
    font-size: 24px;
    color: var(--color-secondary);
}

.team .team-member .member-info span {
    display: block;
    font-size: 16px;
    font-weight: 400;
    color: var(--color-gray);
}

.team .team-member .member-info p {
    font-style: italic;
    font-size: 14px;
    line-height: 26px;
    color: var(--color-gray);
}

.team .team-member:hover .social {
    opacity: 1;
}